[RCD] Current 1.3-git completely broken/unusable (even w/o any plugins)

Michael Heydekamp listuser at freexp.de
Tue Feb 7 21:11:41 CET 2017


Am 07.02.2017 13:31, schrieb cor at xs4all.nl:

> If this is such a problem for you that it needs an urgent fix, please stop
> using the git development branch. Just use a stable branch.

You may want to take a look at this:

Am 11.01.2017 20:23, schrieb Thomas Bruederli:

> Dear subscribers, we wish you all a happy new year!
> 
> Today we published the beta release of the next major version 1.3 of
> Roundcube webmail.
>
>[..]
>
> We're keen to hear your feedback about the new release.
>
> Best,
> Thomas & Alec

If feedback is requested for a specific version, I have to use this version,
right? If I shall not use it, then I can't give any feedback.

Am 07.02.2017 13:31, schrieb cor at xs4all.nl:

> If you insist, at your own perit, in using a development branch, then please
> keep any reports constructive.

How more constructive than "completely broken/unusable" can I be if that is
the case...? It's simply dysfunctional, can't access almost anything.

And there are still reasons why to use 1.3-beta, as in the so-called
"stable" version some things do still not work which do/did work in the beta
for a long time already.

Cheers
-- 
Michael Heydekamp
Co-Admin freexp.de
Düsseldorf/Germany


More information about the dev mailing list